Subject: Re: LEAVE REQUEST
From: Deeksha Dadu <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 10 Feb 2014 10:56:01 +0530 (IST)

Hi Binod,

while I understand your problem, I am afraid there is no way I can grant you so many leaves at this short a notice. there are a lot of people from Inbox team whose leave requests are in already pending because we can't accommodate leaves for everyone. Even Suraj needs leaves for the same reason and I still have not sanctioned it. 

it is good that you have sufficient leave balance but everything needs to be planned. If it is urgent, i will be happy to sanction 2-3 days leaves for you in the end of Feb but there is no way whatsoever that I can grant 12 days leaves at this short a notice, especially when there are many people ahead of you who are waiting for their leaves to be sanctioned.

Regards,
deeksha 

----- Original Message -----
From: "Binod Joshi" <[email-masked]>
To: "deeksha" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Sunday, February 9, 2014 12:42:28 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: LEAVE REQUEST

Hi Mam, 

Good day to you , 

This is my earnest request to you to please provide me 12 days off effective from 26feb-9march 2014.The reason why I am requesting leave is because my grand mother is suffering from high fever.I came to know today from my parents that the doctor have given up their hope.So anything can happen to her anytime.So she want to see all the family member once during her last days. I know I should have inform you about this before time but as my parents let me know about this now only so as soon as I came to know I am informing you.I think I have sufficient leave balance so please understand my situation and do the needful. 

Hope to hear response from you soon. 

Thanks and Regards, 
Binod Joshi